{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/activityInfo/activityInfo",
          "pathName": "pages/activityInfo/activityInfo",
          "query": "id=Bg5740r78w&mobile=18636653274",
          "scene": null
        },
        {
          "name": "pages/couponReceive/couponReceive",
          "pathName": "pages/couponReceive/couponReceive",
          "query": "codeId=JyZmVzKm0D-47",
          "scene": null
        },
        {
          "name": "pages/myCoupons/myCoupons",
          "pathName": "pages/myCoupons/myCoupons",
          "query": "mobile=18636653274",
          "scene": null
        },
        {
          "name": "pages/receiveCoupon/receiveCoupon",
          "pathName": "pages/receiveCoupon/receiveCoupon",
          "query": "",
          "scene": 1013
        },
        {
          "name": "pages/welfareMall/personal/personal",
          "pathName": "pages/welfareMall/personal/personal",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/welfareMall/historical/historical",
          "pathName": "pages/welfareMall/historical/historical",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/welfareMall/refund/refund",
          "pathName": "pages/welfareMall/refund/refund",
          "query": "id=undefined",
          "scene": null
        },
        {
          "name": "福利go ",
          "pathName": "pages/welfareMall/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "超值券包",
          "pathName": "pages/welfareMall/activityList/activityList",
          "query": "",
          "scene": null
        },
        {
          "name": "券包详情",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=dl5v9NpmWQ",
          "scene": null
        },
        {
          "name": "pages/luckDraw/detail",
          "pathName": "pages/luckDraw/detail",
          "query": "id=8",
          "scene": null
        },
        {
          "name": "pages/luckDraw/index",
          "pathName": "pages/luckDraw/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/luckDraw/profile",
          "pathName": "pages/luckDraw/profile",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/signIn/activity/activity",
          "pathName": "pages/signIn/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/signIn/record/record",
          "pathName": "pages/signIn/record/record",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/signIn/activity/activity",
          "pathName": "pages/signIn/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/signIn/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=0zVqEyWqDn",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/order/orderCompletion",
          "query": "ordersn=640950757739862",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/order/orderCompletion",
          "query": "ordersn=640940250652495",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/order/orderCompletion",
          "query": "ordersn=640230958639293",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/coupon/coupon",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/couponFitStore/index",
          "query": "couponId=1PmexHzevy-1300",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/couponFitFood/index",
          "query": "couponId=1PmexHzevy-1300&couponName=9%E6%8A%98%E5%88%B8",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/signIn/record/record",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/luckDraw/profile",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/feedback/feedback",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/refundInfo/refundInfo",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/buyInfo/buyInfo",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=wGxvdw5qLa-132",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/couponFitFood/index",
          "query": "couponId=V0746sZKv1-164&couponName=%E8%96%AF%E6%9D%A1%E4%BB%A3%E9%87%91%E5%88%B842%EF%BC%88%E9%83%A8%E5%88%86%E9%97%A8%E5%BA%97-%E6%B5%8B%E8%AF%95%EF%BC%89",
          "scene": null
        },
        {
          "name": "pages/welfareMall/activityInfo/activityInfo",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=ZBJvj407nG-142",
          "scene": null
        },
        {
          "name": "pages/welfareMall/activityInfo/activityInfo",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=AYy7AEO7zJ-145",
          "scene": null
        },
        {
          "name": "pages/welfareMall/activityInfo/activityInfo",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=N6bmw5BqQw-146",
          "scene": null
        },
        {
          "name": "pages/welfareMall/activityInfo/activityInfo",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=o2QmB3G7Pk-143",
          "scene": null
        },
        {
          "name": "pages/welfareMall/activityInfo/activityInfo",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=GzYqbLGmj3-125&channel=1111",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/coupon/coupon",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=o2QmBRGmPk-187",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  }
}